package com.ssm.model.business;

/**
 * 上行数据对象
 * @author Administrator
 *
 */
public class SmsUpMessage {
	/**
	 * 主键id
	 */
    private Integer id;

    /**
	 *  日期时间
	 */
    private String dateTime;

    /**
	 * 上行源号码
	 */
    private String phoen;

    /**
	 * 上行目标通道号
	 */
    private String upGallery;

    /**
	 * 上行扩展子号（用不到）
	 */
    private String upGalleryChild;

    /**
	 * 信息内容
	 */
    private String content;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDateTime() {
        return dateTime;
    }

    public void setDateTime(String dateTime) {
        this.dateTime = dateTime == null ? null : dateTime.trim();
    }

    public String getPhoen() {
        return phoen;
    }

    public void setPhoen(String phoen) {
        this.phoen = phoen == null ? null : phoen.trim();
    }

    public String getUpGallery() {
        return upGallery;
    }

    public void setUpGallery(String upGallery) {
        this.upGallery = upGallery == null ? null : upGallery.trim();
    }

    public String getUpGalleryChild() {
        return upGalleryChild;
    }

    public void setUpGalleryChild(String upGalleryChild) {
        this.upGalleryChild = upGalleryChild == null ? null : upGalleryChild.trim();
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }
}